al_get_native_file_dialog_count(3)

NAME

al_get_native_file_dialog_count - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_native_dialog.h>
    int al_get_native_file_dialog_count(const ALLEGRO_FILECHOOSER *dialog)

DESCRIPTION

Returns the number of files selected, or 0 if the dialog was cancelled.